VersionedTest_DataObject:
   page1:
      Title: Page 1
   page2:
      Title: Page 2
   page3:
      Title: Page 3
   page2a:
      Parent: =>VersionedTest_DataObject.page2
      Title: Page 2a
   page2b:
      Parent: =>VersionedTest_DataObject.page2
      Title: Page 2b
   page3a:
      Parent: =>VersionedTest_DataObject.page3
      Title: Page 3a
   page3b:
      Parent: =>VersionedTest_DataObject.page3
      Title: Page 3b
